Subject: RE: Customer Service Training
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 15 Jun 2021 14:36:10 +0000

Hi Pritish,

Thank you very much!
I will check with Karina and get back to you if they need any additional sessions or having any questions.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, June 15, 2021 4:35 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>
Subject: Re: Customer Service Training

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Customer Service training on products is completed today. Went through module number 2 and advised the basics of each product.

Please do check with Karina if she has any feedback for the training and if she needs any further help.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 4, 2021 12:50:22 PM
Subject: RE: Customer Service Training

Hi Pritish,

Thank you for following up on this.
I will call you in  an hour to align,

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 4, 2021 7:59 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Customer Service Training

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

As advised by Saurabh you want me to train Customer Service teams. I would be happy to help any way I can.

However, could you advise me which customer service regions you want me to help with. Also, what would I need to train them and timings for the training?

If you want to have a short call to discuss this further that would be great. Or else you can send me the details and training calendar so that I can start this.

Regards,
Pritish Nandi